

<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta name="title" content="Tour Meeting Locations">
    <meta name="description" content="Our tours begin at convenient meeting points. For our North Beach (Little Italy) tours, we meet at 480 Columbus Avenue, at the corner of Green and Columbus, in front of BMO\Bank of the West.">
    <meta name="keywords" content="Meeting Locations">
    <meta name="viewport" content="initial-scale=1, maximum-scale=1">
    <title>Tour Meeting Locations</title>
    
    <meta name="robots" Content="index, follow" />
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800,900&amp;display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700,900&amp;display=swap" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="https://www.sffoodtour.com/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="https://www.sffoodtour.com/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.theme.default.min.css">
    <link rel="stylesheet" type="text/css" href="https://www.sffoodtour.com/css/iconfont.css">
    <link rel="stylesheet" type="text/css" href="https://www.sffoodtour.com/css/slick.css">
    <link rel="stylesheet" type="text/css" href="https://www.sffoodtour.com/css/slick-theme.css">
    <link rel="stylesheet" type="text/css" href="https://www.sffoodtour.com/css/fonts.css">
    <link rel="stylesheet" type="text/css" href="https://www.sffoodtour.com/css/style.css" >
    
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-4659097-1"></script>
    
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());
    
      gtag('config', 'UA-4659097-1');
    </script>
    <!-- begin olark code -->
<script type="text/javascript" async> ;(function(o,l,a,r,k,y){if(o.olark)return; r="script";y=l.createElement(r);r=l.getElementsByTagName(r)[0]; y.async=1;y.src="//"+a;r.parentNode.insertBefore(y,r); y=o.olark=function(){k.s.push(arguments);k.t.push(+new Date)}; y.extend=function(i,j){y("extend",i,j)}; y.identify=function(i){y("identify",k.i=i)}; y.configure=function(i,j){y("configure",i,j);k.c[i]=j}; k=y._={s:[],t:[+new Date],c:{},l:a}; })(window,document,"static.olark.com/jsclient/loader.js");
olark.identify('6591-406-10-6024');</script>
<!-- end olark code -->
    
    <meta name="google-site-verification" content="J5YonR7w-XK5JbsKwHwWfTiqIxiRxPT3JMsBFlmD3NY" />
</head>
<body>
<div class="wrapper">
    <header>
        <div class="header-most-top">
            <div class="container-fluid p120">
                <div class="row">
                    <div class="col-xl-4 col-lg-4 col-md-6 col-sm-12 p01">
                        <a href="mailto:info@localtastesofthecitytours.com" class="email"><i class="fa fa-envelope"></i>info@localtastesofthecitytours.com</a>
                    </div>

                    <div class="col-xl-4 col-lg-3 col-md-6 pd-0 col-sm-12">
					<div class="booking-wrapper text-center">
                        <div class="joinText">We're Open, Come Join Us</div>
						 <a href="https://fareharbor.com/embeds/book/sffoodtour/?full-items=yes" onclick="return !(window.FH && FH.open({ shortname: 'sffoodtour', fallback: 'simple', fullItems: 'yes', view: 'items' }));" class="joinText">Book Now</a>
                    </div>
					    </div>

                    <div class="col-xl-4 col-lg-5 col-md-12  col-sm-12 p0">
                        <ul class="d-flex social_btn">
                            <li><a class="tripLogo book" href="https://www.sffoodtour.com/tour-detail/private-food-tours-for-families-and-friends.html">Private Tours</a></li>
                            <li><a class="tripLogo" href="https://www.tripadvisor.com/Attraction_Review-g60713-d654621-Reviews-Local_Tastes_of_the_City_Tours-San_Francisco_California.html" target="_blank"><img src="https://www.sffoodtour.com/images/trip_logo.png"> </a> </li>
                            <li><a href="https://www.facebook.com/sffoodtourcom" title="Facebook" target="_blank" class="mt-1"><i class="fa fa-facebook-f"></i></a></li>
                            <li><a href="https://twitter.com/sffoodtour?lang=en" title="Twitter" target="_blank" class="mt-1"><i class="fa fa-twitter"></i></a></li>
                            <li><a href="https://in.pinterest.com/sffoodtour/" title="Pinterest" target="_blank" class="mt-1"><i class="fa fa-pinterest"></i></a></li>
                            <li><a href="https://ke.linkedin.com/in/sffoodtour?trk=sushi_topic_professionals_guest_photo" title="Linkedin" target="_blank" class="mt-1"><i class="fa fa-linkedin"></i></a></li>
                            <li><a href="https://www.tripadvisor.com/Attraction_Review-g60713-d654621-Reviews-Local_Tastes_of_the_City_Tours-San_Francisco_California.html" title="Trip Advisor" target="_blank" class="mt-1"><i class="fa fa-tripadvisor"></i></a> </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>

        <div class="midHeader d-lg-none d-block">
            <div class="container-fluid">
                <div class="row d-flex align-itmes-center">
                    <div class="col-10">
                        <div class="logo mt-2 mb-2">
                            <a href="https://www.sffoodtour.com/" title="">
                                <img src="https://www.sffoodtour.com/images/logo.jpg" alt="">
                            </a>
                        </div>
                    </div>

                    <div class="col-2">
                        <a href="javascript:void(0);" class="btnNavToggle"> <img src="https://www.sffoodtour.com/images/menuIcon.png" alt="Menu"> </a>
                    </div>
                </div>
            </div>
        </div>

        <nav class="navbar navbar-expand-lg" data-toggle="sticky-onscroll">
            <div id="navication" >
                <div class="container-fluid p120 p125">
                    <div class="d-lg-flex">
                        <a class="navbar-brand d-none d-lg-block" href="https://www.sffoodtour.com/">
                            <img src="https://www.sffoodtour.com/images/logo.jpg" alt="" class="img-fluid">
                        </a>
                        <div class="navication">
                            <div class="navHeader  d-lg-none  text-center">
                                <a href="javascript:void(0);" class="btnNavToggle"><i  class="iconfont iconfont-close1"><span class="sr-only">Close</span></i></a>
                                <img src="https://www.sffoodtour.com/images/logo.jpg" alt="" />

                            </div>
                            <ul class="d-flex align-items-center justify-content-center mainNav">
                                <li class="ddYes nav-item"><a href="javascript:;"  title="">Our Tours<span><i class="iconfont iconfont-downarrow "></i></span></a>
                                    <div class="megamenuWapper">
                                        <div class="container">
                                            <div class="menuCatBox">
                                                <ul class="navCatChildList">
                                                    <li><a href="https://www.sffoodtour.com/tour-detail/san-francisco-chinatown-food-walking-tour.html">San Francisco Chinatown Food Walking Tour</a></li><li><a href="https://www.sffoodtour.com/tour-detail/tastes-of-little-italy-north-beach-san-francisco-food-tour.html">Tastes of Little Italy: North Beach San Francisco Food Tour</a></li><li><a href="https://www.sffoodtour.com/tour-detail/san-francisco-chinatown-north-beach-food-walking-tour.html">San Francisco Chinatown & North Beach Food Walking Tour</a></li><li><a href="https://www.sffoodtour.com/tour-detail/private-food-tours-for-families-and-friends.html">Private Food Tours for Families and Friends</a></li><li><a href="https://www.sffoodtour.com/tour-detail/custom-group-tours.html">Custom Group Tours</a></li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li class="nav-item"><a class="nav-link" href="https://www.sffoodtour.com/page/meeting-location.html">Meeting Location </a></li>
                                <li class="nav-item"><a class="nav-link" href="https://www.sffoodtour.com/blog/">Blog </a></li>
                                <li class="nav-item"><a class="nav-link" href="https://www.sffoodtour.com/page/about.html">About Us </a></li>
                                <li class="nav-item"><a class="nav-link" href="https://www.sffoodtour.com/contact-us.html">Contact</a></li>
                                <li class="nav-item"><a class="nav-link" href="https://www.sffoodtour.com/page/gift-certificates.html">Gift Certificates </a></li>
                                <li class="nav-item"><a class="nav-link" href="https://www.sffoodtour.com/page/faq.html">FAQ </a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>



            <div class="left-menu-pho">
                <div class="icon-phon-men">
                    <i class="fa fa-phone"></i>
                </div>
                <div class="phone-number-idel text-center">
                    <h5>Affordable -Same Day Reservations</h5>
                    <h6><span style="color:#fff">Book 24/7 - </span><a href="tel:(415) 665 0480 ">(415) 665 0480 </a></h6>
                    <p> <a href="javascript:;" data-toggle="modal" data-target="#cancellationModal">View Our Cancellation Policy</a> </p>
                </div>
            </div>
        </nav>

        <div class="modal fade show" id="cancellationModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel">
            <div class="modal-dialog" role="document">
                <div class="modal-content">

                    <div class="modal-body text-center">
                        <button type="button" class="close cancelBtn" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">×</span>
                        </button>
                        <p>Local Tastes of the City Tours wants your entire experience with us to be exceptional and we want you to feel confident reserving a tour, whether by phone or online, which is why offer one of the most flexible change/cancellation policies around. We ask you to give us 48 hours notice to cancel a tour. If it's less than 48 hours, and the unexpected happens, such as being delayed at the airport, flight cancelled, or something else, call us and we'll do our best to make you happy.</p>
                    </div>

                </div>
            </div>
        </div>

    </header>
    <div class="clearfix"></div>















    








    <a style="margin-top: 150px;border: 1px solid #880021" href="https://www.sffoodtour.com/page/safe-and-fun-tours.html" class="saveLogo sv" title="Safe Fun Tours" ><img src="https://www.sffoodtour.com/images/banersaveFunlogo.jpg" ></a>


    <section class="head-meeting text-center">
<div class="container-fluid p120 ">
	<h3>
		Tour Meeting Locations</h3>
</div>
</section> <section class="contentWrapper mt-5 mb-5">
<div class="container ">
	<div class="meet-title">
		<p class="text-center">
			Our tours begin at convenient meeting points. For our North Beach (Little Italy) tours, we meet at 480 Columbus Avenue, at the corner of Green and Columbus, in front of BMO\Bank of the West. For our Chinatown tours and our Chinatown and Little Italy (North Beach) tours, we meet next to 400 Grant Avenue, at Bush and Grant, in front of the Dragon (Chinatown) Gate.</p>
	</div>
</div>
</section> <section class="contentWrapper ">
<div class="container w96 ">
	<div class="row mb-5 d-flex align-items-center">
		<div class="col-md-6 col-sm-5 col-12">
			<div class="location-section">
				<iframe allowfullscreen="" height="450" loading="lazy" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3152.599305123958!2d-122.41079868483988!3d37.7994292185139!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x808580f16054c95d%3A0xd47046335f8596fe!2sBank%20of%20the%20West!5e0!3m2!1sen!2sin!4v1640758976600!5m2!1sen!2sin" style="border:0;" width="100%"></iframe></div>
		</div>
		<div class="col-md-6  col-sm-7 col-12 mt-3">
			<div class="text-location">
				<h3>
					Little Italy (North Beach) Food Walking Tour</h3>
			</div>
		</div>
	</div>
	<div class="row mb-5 d-flex align-items-center">
		<div class="col-md-6 col-sm-5 col-12 mt-3 order-2 order-md-1 ">
			<div class="text-location">
				<h3>
					Chinatown Food Walking Tour &amp; Chinatown and Little Italy (North Beach) Combo Tour</h3>
			</div>
		</div>
		<div class="col-md-6 col-sm-7 col-12 order-1 order-md-2">
			<div class="location-section">
				<iframe allowfullscreen="" height="450" loading="lazy" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2575.850994009385!2d-122.40651473308526!3d37.79051985120364!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x8085808bdf15ac47%3A0xdcfedef9202c98f8!2s400%20Grant%20Ave%2C%20San%20Francisco%2C%20CA%2094108%2C%20USA!5e0!3m2!1sen!2sin!4v1640758878991!5m2!1sen!2sin" style="border:0;" width="100%"></iframe></div>
		</div>
	</div>
	<div class="row mb-5 d-flex align-items-center">
		<div class="col-md-6 col-sm-5 col-12">
			<div class="location-section">
				<iframe allowfullscreen="" height="450" loading="lazy" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3152.9722575640894!2d-122.40779514896703!3d37.790689918917124!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x808581157fde3d49%3A0xf045ca43f203ebbf!2sDragon%20Gate%20Chinatown%20SF!5e0!3m2!1sen!2sus!4v1641587867966!5m2!1sen!2sus" style="border:0;" width="100%"></iframe></div>
		</div>
		<div class="col-md-6  col-sm-7 col-12 mt-3">
			<div class="text-location">
				<h3>
					Dragon Gate Chinatown SF<br />
					Historical Landmark</h3>
				<p>
					<br />
					<strong>Meeting location for</strong><br />
					Chinatown Food Walking Tour &amp; Chinatown and Little Italy (North Beach) Combo Tour</p>
			</div>
		</div>
	</div>
</div>
</section>
<div class="clearfix">
	&nbsp;</div>
<section class="sectionWrapper mt-3">
<div class="container w96 mb-5">
	<div class="row mt-50">
		<div class="col-lg-3 col-md-4 north-italian  mb10">
			<h2>
				North Beach: A real San Francisco neighborhood</h2>
		</div>
		<div class="col-lg-6 col-md-4 col-sm-6">
			<img class="w-100 d-block d-md-none d-lg-block" src="/images/italian-bruschetta.jpg" /> <img class="d-none d-md-block d-lg-none w-100" src="/images/north_Beach-food.jpg" /></div>
		<div class="col-lg-3 col-md-4 col-sm-6">
			<div class="text-italian">
				<p>
					Cathedrals, al-fresco dining, and beautiful Italian food &mdash;it&#39;s hard not to feel romantic when you&#39;re in North Beach. It&#39;s a place that isn&#39;t touristy, but exudes character and history that is a must-see on a visit to San Francisco.</p>
				<a class="btn btn-warning btn-brush btnWrap mt-4" href="/tour-detail/tastes-of-little-italy-north-beach-san-francisco-food-tour.html">Take me to Little Italy</a></div>
		</div>
	</div>
	<div class="row mt-50">
		<div class="col-lg-3 col-md-4 order-md-1 north-italian mb10">
			<h2>
				Experience North America&#39;s Oldest Chinatown</h2>
		</div>
		<div class="col-lg-6 col-md-4 col-sm-6  order-md-2 order-sm-2 ">
			<img class="w-100 d-block d-md-none d-lg-block" src="/images/new-food.jpg" /> <img class="d-none d-md-block d-lg-none w-100" src="/images/north_Beach-food.jpg" /></div>
		<div class="col-lg-3 col-md-4 col-sm-6  order-md-3">
			<div class="text-italian">
				<p>
					As soon as you pass under the Dragon Gate, you&#39;ll feel worlds away from San Francisco&#39;s downtown. Chinatown lights up all the senses with its authentic food, lively dive bars, teas, shopping, and more.</p>
				<a class="btn btn-warning btn-brush btnWrap mt-4" href="/tour-detail/san-francisco-chinatown-north-beach-food-walking-tour.html">Show me Chinatown</a></div>
		</div>
	</div>
</div>
</section>

 

<footer class="footer">
    <div class="footerTop text-center">
        <div class="transparency">
            <div class="container">
                <div class="row">
                    <div class="col-md-10 offset-md-1">
                        <h4>
	In Case of Rain</h4>
<p>
	We&#39;ll have the tour and we&#39;d love to have you join us, however if the weather is not to your liking, call us before the tour starts and we can waive the cancellation policy. In other words, no charge or a full refund.</p>
<h5>
	Book Online or By Phone <span><a href="tel:(415) 665-0480">(415) 665-0480</a> AVAILABLE 24/7</span></h5>
<a class="btn btn-warning btnWrap" href="/page/walkingtours.html">Walking Tours</a>
                        
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="footerBottom">
        <div class="container">
            <div class="row">
                <div class="col-sm-6  col-lg-4 col-md-3 col-12 mt-3">
                    <ul class="ftpNav">
                        <li><a href="#" title="">Our Tours</a></li>
                        <li><a href="https://www.sffoodtour.com/page/meeting-location.html" title="">Meeting Location</a></li>
                        <li><a href="https://www.sffoodtour.com/blog/" title="">Blog</a></li>
                        <li><a href="https://www.sffoodtour.com/page/about.html" title="">About Us</a></li>
                        <li><a href="https://www.sffoodtour.com/contact-us.html" title="">Contact Us</a></li>
                        <li><a href="https://www.sffoodtour.com/page/faq.html" title="">FAQs</a></li>
                        <li><a href="https://www.sffoodtour.com/page/gift-certificates.html" title="">Gift Certificates</a></li>
                    </ul>
                </div>

                <div class="col-sm-6 col-lg-4 col-md-5 col-12 mt-3">
                    <ul>
                        <li> <a href="tel:(415) 665 0480 ">(415) 665 0480 </a> </li>
                        <li><a href="mailto:info@localtastesofthecitytours.com">info@localtastesofthecitytours.com</a></li>
                        <li>San Francisco, CA</li>
                    </ul>
                    <h5>  Follow us on <a>Facebook</a></h5>
                    <iframe src="https://www.facebook.com/plugins/page.php?href=https%3A%2F%2Fwww.facebook.com%2Fsffoodtourcom&tabs=timeline&width=340&height=500&small_header=false&adapt_container_width=true&hide_cover=false&show_facepile=false&appId=181341433304902" width="100%" height="200"   scrolling="no" frameborder="0" allowfullscreen="true" allow="autoplay; clipboard-write; encrypted-media; picture-in-picture; web-share"></iframe>
                </div>

                <div class="col-sm-12 col-lg-4 col-md-4 col-12 mt-3">
                    <h4 class="mobileMenu"><img src="images/foot.webp" alt="" class="img-fluid"></h4>

                    <div class="input-group  mt-4">
                        <div class="input-group-append">
                           <div id="newsletterDiv" style="display:none; color: #fff;"></div>
                            <div class="form-group d-flex">
                        

                                <!-- <input type="email" name="frmEmail" id="frmEmail" placeholder="Enter your email" class="form-control">-->
                                
                             <a href="https://www.sffoodtour.com/page/sing-up.html">   <button class="btn subscribes btnWrap mt-3" type="button" onclick="submitSubsribe();">Sign Up</button></a>
                            </div>
                        </div>

                    </div>
                    <br>
                    <ul>
                        <li><a href="https://www.sffoodtour.com/page/terms-conditions.html" title="">Terms and Conditions</li>
                        <li><a href="https://www.sffoodtour.com/page/privacy-policy.html" title="">Privacy Policy</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</footer>
</div>

<script src="https://www.sffoodtour.com/js/jquery-3.2.1.min.js"></script>
<script src="https://www.sffoodtour.com/js/popper.min.js"></script>
<script src="https://www.sffoodtour.com/js/bootstrap.min.js"></script>
<script src="https://www.sffoodtour.com/js/owl.carousel.min.js"></script>
<script src="https://www.sffoodtour.com/js/slick.min.js"></script>
<script src="https://www.sffoodtour.com/js/custom.js"></script>
<!-- end olark code -->
<script src="https://fareharbor.com/embeds/api/v1/"></script>


<script>
    function submitSubsribe() {
        var email = $("#frmEmail").val();
        if (!$("#frmEmail").val().match(/^([\w-\.]+@([\w-]+\.)+[\w-]{2,4})?$/)) {
            $("#frmEmail").focus();
            $('#newsletterDiv').html('');
            $('#newsletterDiv').show();
            $('#newsletterDiv').html('Please Enter a valid Email.');
            return false;
        } else if($("#frmEmail").val() == ""){
            $("#frmEmail").focus();
            $('#newsletterDiv').html('');
            $('#newsletterDiv').show();
            $('#newsletterDiv').html('Please Enter a Email.');
            return false;
        } else {
            var data = "email="+email;
            $.ajax({
                type        : 'POST',
                url         : "https://www.sffoodtour.com/newsletter.php",
                data        : data,
                cache       : false,
                success: function(data){
                    if(data == 1){
                        $('#frmEmail').val('');
                        $('#newsletterDiv').show();
                        $('#newsletterDiv').html('Thank you for subscription.');
                    }else{
                        $('#newsletterDiv').show();
                        $('#newsletterDiv').html('Sorry, email already exists.');

                    }


                }
            });

        }
    };
</script>



<script>
	$("a.scrollBtnBottom").click(function() {
		event.preventDefault();
	    $("html, body").animate({ scrollTop: $($(this).attr('href')).offset().top }, 500);
	    return true;
	});


    function checkContactForm(){
        var name = $('#name').val();
        var email = $('#email').val();
        var subject = $('#subject').val();
        var phone = $('#phone').val();
        var service = $('#service').val();
        var message = $('#message').val();
        var contact = $('#contact').val();

        if(name ==""){
            document.getElementById("show_worning").style.display="block";
            document.getElementById("show_worning").innerHTML="Please enter name.";
            $('#show_worning').delay(5000).fadeOut('slow');
            document.getElementById('name').focus();
            $('#name').addClass("error");
            scrollTo("name", 500);
            return false;
        }if(email == ""){
            document.getElementById("show_worning").style.display="block";
            document.getElementById("show_worning").innerHTML="Please enter email.";
            $('#show_worning').delay(5000).fadeOut('slow');
            document.getElementById('email').focus();
            $('#email').addClass("error");
            scrollTo("email", 500);
            return false;
        }
        else if (!email.match(/^([a-zA-Z0-9_\.\-\+])+\@(([a-zA-Z0-9\-])+\.)+([a-zA-Z0-9]{2,4})+$/)) {
            document.getElementById("show_worning").style.display="block";
            document.getElementById("show_worning").innerHTML="Please enter a valid email.";
            $('#show_worning').delay(5000).fadeOut('slow');
            document.getElementById('email').focus();
            $('#email').addClass("error");
            scrollTo("email", 500);
            return false;
        }
        else if(phone == ""){
            document.getElementById("show_worning").style.display="block";
            document.getElementById("show_worning").innerHTML="Please enter a phone number.";
            $('#show_worning').delay(5000).fadeOut('slow');
            document.getElementById('phone').focus();
            $('#phone').addClass("error");
            scrollTo("phone", 500);
            return false;
        }
        else if(!$("#phone").val().match(/^\d{10}$/)){
            document.getElementById("show_worning").style.display="block";
            document.getElementById("show_worning").innerHTML="Please enter a valid phone number.";
            $('#show_worning').delay(5000).fadeOut('slow');
            document.getElementById('phone').focus();
            $('#phone').addClass("error");
            scrollTo("phone", 500);
            return false;
        }else if(subject ==""){
            document.getElementById("show_worning").style.display="block";
            document.getElementById("show_worning").innerHTML="Please enter a subject.";
            $('#show_worning').delay(5000).fadeOut('slow');
            document.getElementById('subject').focus();
            $('#subject').addClass("error");
            scrollTo("subject", 500);
            return false;
        }else if ($("#service :selected").val() == "0") {
            document.getElementById("show_worning").style.display="block";
            document.getElementById("show_worning").innerHTML="Please select the service.";
            $('#show_worning').delay(5000).fadeOut('slow');
            document.getElementById('service').focus();
            $('#service').addClass("error");
            scrollTo("service", 500);
            return false;
        } else if(message == ''){
            document.getElementById("show_worning").style.display="block";
            document.getElementById("show_worning").innerHTML="Please enter message.";
            $('#show_worning').delay(5000).fadeOut('slow');
            document.getElementById('message').focus();
            $('#message').addClass("message");
            scrollTo("message", 500);
            return false;
        }
        else {
            $('#loading').show();
            $("#loading").fadeIn();
            var data = "name="+name+"&email="+email+"&service="+service+"&subject="+subject+"&phone="+phone+"&message="+message+"&contact="+contact;
            $.ajax({
                type        : 'POST',
                url         : 'https://www.sffoodtour.com/contact-us-ajax.php',
                data        : data,
                cache       : false,
                success: function(data){
                    if(data == 1){
                        $('#loading').hide();
                        $('#successDiv').html('');
                        $('#successDiv').show();
                        $('#name').val('');
                        $('#email').val('');
                        $('#phone').val('');
                        $('#subject').val('');
                        $('#service').val('0');
                        $('#message').val('');
                        $('#successDiv').html('Thank you, We\'ll contact you soon.');
                        $('#successDiv').delay(5000).fadeOut('slow');
                    }else{
                        $('#loading').hide();
                        $('#successDiv').html('');
                        $('#successDiv').show();
                        $('#successDiv').html('Sorry, Mail not sent.');
                        $('#successDiv').delay(5000).fadeOut('slow');

                    }

                }
            });

        }
    }
</script>



</body>
</html>


















